[
  { "objectName": "Image", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Etc\\가이드.png" },
  { "objectName": "시도명", "method": "SetValue", "value": "서울특별시" },
  { "objectName": "표차", "method": "SetValue", "value": "100,000표차" },

  { "objectName": "유확당01", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Tag\\당선.vrv" },
  { "objectName": "순위01", "method": "SetValue", "value": "1" },
  { "objectName": "정당명01", "method": "SetValue", "value": "더불어민주당" },
  { "objectName": "후보명01", "method": "SetValue", "value": "김후보" },
  { "objectName": "득표수01", "method": "SetValue", "value": "2,123,456" },
  { "objectName": "후보사진01", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Photo\\sampleNEW.png" },
  { "objectName": "득표율01", "method": "SetCounterNumberKey", "keyIndex": 1, "number": 30 },

  { "objectName": "유확당02", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Tag\\당선.vrv" },
  { "objectName": "순위02", "method": "SetValue", "value": "2" },
  { "objectName": "정당명02", "method": "SetValue", "value": "국민의힘" },
  { "objectName": "후보명02", "method": "SetValue", "value": "이후보" },
  { "objectName": "득표수02", "method": "SetValue", "value": "1,123,456" },
  { "objectName": "후보사진02", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Photo\\sampleNEW.png" },
  { "objectName": "득표율02", "method": "SetCounterNumberKey", "keyIndex": 1, "number": 20 }
]
